/*---------------------------------------------------------------------------------

 Theme Name:   Divi Child
 Theme URI:    https://www.elegantthemes.com/gallery/divi/
 Description:  Divi Child Theme
 Author:       Bright Orange Thread
 Author URI:   http://www.brightorangethread.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/

ol, ul {list-style-position: outside; margin-left: 28px;}
.nav li ul { margin-left: 0px;}
p {font-size: 18px;}
li { list-style-position: outside;}
.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
	height: 100%
}

#top-menu li li a {
	font-size: 14px;
}

#logo {
	max-height: 100%;
}
#main-header {padding: 10px 0 !important;}
.category-snippet {margin-bottom: 35px; border-bottom: 1px solid #dedede;}
.category-snippet p{font-size: 14px; padding-bottom: 12px;}

/**FOOTER**/
.footer-emergency {
	background: #efefef;
	border: 2px solid #ee3a43;
	border-radius: 8px;
	padding: 16px 16px;
	margin-top: 18px;
}
#main-footer .footer-widget .footer-emergency h4 {color: #ee3a43; font-size: 16px;}
.footer-emergency p, .footer-emergency p a {color: #ee3a43 !important; margin-bottom: 0px; padding-bottom: 0px;}

/**SIDEBAR**/
.et_pb_widget.widget_categories ul { margin-left: 0px; }
.et_pb_widget.widget_categories ul li {font-size: 14px; line-height: 20px; margin-bottom: 12px;}
.et_pb_widget.widget_categories ul li a {color: #0397d6;}
.et_pb_widget.widget_categories ul li a:hover {color: #0397d6; border-bottom: 1px solid #0397d6;}


/**BLOG**/
.et_pb_image_container img, .et_pb_post a img, .single .et_pb_post img {width: auto;}



/*propgrayscale form*/
.propanegascalc .gform_wrapper label.gfield_label{ font-size: 18px; font-weight: 500;  }
.propanegascalc .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 12px;
    border-width: 0;
    color: #999;
    background-color: #eee;
    font-size: 18px;
}
.propanegascalc .gform_wrapper .gform_page_footer .button.gform_next_button,
.propanegascalc .gform_wrapper .gform_page_footer .button.gform_previous_button,.gform_wrapper .gform_page_footer input.button,
.propanegascalc .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    display: inline-block; position: relative; padding: .3em 1em; border: 2px solid; background-color: transparent;
    font-size: 20px; font-weight: 500; line-height: 1.7em!important; -webkit-transition: all .2s;
    -moz-transition: all .2s; transition: all .2s; border-radius: 8px; color: #2ea3f2; cursor: pointer }
.propanegascalc .gform_wrapper .gform_page_footer .button.gform_next_button:hover,
.propanegascalc .gform_wrapper .gform_page_footer .button.gform_previous_button,.gform_wrapper .gform_page_footer input.button:hover,
.propanegascalc .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input[type=submit]:hover {
    background: rgba(0,0,0,.05); border-color: transparent }

.propanegascalc .gform_wrapper .instruction { padding-top: 10px;}
 .propanegascalc  .gform_wrapper .gform_page_footer { border-top: none}
.propanegascalc .gform_wrapper li.gfield.gfield_error,.propanegascalc .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent; border-top: none; border-bottom: none;}

.gforms_confirmation_message { color: #0397d6; font-weight: 600;}


@media screen and (max-width: 1235px){
#top-menu li {padding-right: 0px; font-size: 12px;}

}
@media screen and (min-width: 1023px) {
.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, .et_non_fixed_nav.et_transparent_nav.et_show_nav.et_secondary_nav_enabled #page-container {padding-top: 120px !important;}
}

.page-template-page-template-blank.et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container,
.page-template-page-template-blank .et_pb_section_0 {
	/* padding-top: 0px !important;
	padding-bottom: 0px !important; */
}

.page-template-page-template-blank .et_pb_section_0 {
	border-bottom: 2px solid #1D98D4;
}

@media only screen and (max-width: 1030px) and (min-width: 981px)  {
.et_pb_svg_logo #logo, .et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
	height: 54% !important;
}
#et-top-navigation {padding-left: 166px !important;}
}

@media screen and (max-width: 780px) {
.dica_divi_carousel .swiper-buttton-container {
    display: none !important;
  }
	.dica-container .swiper-buttton-container {
		display: none !important;
	}
}

@media (min-width: 981px) {
    #custom-post-content .et_pb_column_2_3 {
        width: 79.125%;
        padding-right: 5.5%;
        margin-right: 0;
        position: relative;
    }

    #custom-post-content .et_pb_column_2_3:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        width: 1px;
        background-color: #e2e2e2;
    }

    #custom-post-content .et_pb_column_1_3 {
        width: 20.875%;
        padding-left: 30px;
    }
}

html {
	padding-left: 0 !important;
	padding-right: 0 !important;
}

/*** Gutenberg blog post styles ***/
.single-post .entry-content {
	.wp-block-quote {
		padding-block: 20px;
		padding-inline: 30px 20px;
		border-left-color: #0397D6;
		border-left-width: 9px;

		p + p {
			padding-top: 1em;
		}

		:last-child {
			padding-bottom: 0 !important;
		}
	}
	
	.wp-block-columns {
		gap: 5.5%;
		padding-bottom: 27px;
	}
	
	
	.rank-math-block {
		padding-top: 20px;
		
		.rank-math-list {
			.rank-math-list-item:not(:first-child) {
				padding-top: 1.5em;
			}
		}
	}
}

@media (max-width: 767px) {
	.single-post .entry-content {
		.wp-block-quote {
			h2 {
				font-size: 26px;
				padding-bottom: 10px;
			}
		}
		.wp-block-columns {
			gap: 30px;
			
			.wp-block-column {
				:last-child {
					margin-bottom: 0;
				}
			}
		}
	}
}

